--GENERATED ON: 05/12/2024 07:00:45


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-rocketz'] = {
	TEX_WIDTH=988,
	TEX_HEIGHT=648,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0384615384615385,0),
		[3]=v2fM(0,0769230769230769,0),
		[4]=v2fM(0,115384615384615,0),
		[5]=v2fM(0,153846153846154,0),
		[6]=v2fM(0,192307692307692,0),
		[7]=v2fM(0,230769230769231,0),
		[8]=v2fM(0,269230769230769,0),
		[9]=v2fM(0,307692307692308,0),
		[10]=v2fM(0,346153846153846,0),
		[11]=v2fM(0,384615384615385,0),
		[12]=v2fM(0,423076923076923,0),
		[13]=v2fM(0,461538461538462,0),
		[14]=v2fM(0,5,0),
		[15]=v2fM(0,538461538461538,0),
		[16]=v2fM(0,576923076923077,0),
		[17]=v2fM(0,615384615384615,0),
		[18]=v2fM(0,653846153846154,0),
		[19]=v2fM(0,692307692307692,0),
		[20]=v2fM(0,730769230769231,0),
		[21]=v2fM(0,769230769230769,0),
		[22]=v2fM(0,807692307692308,0),
		[23]=v2fM(0,846153846153846,0),
		[24]=v2fM(0,884615384615385,0),
		[25]=v2fM(0,923076923076923,0),
		[26]=v2fM(0,961538461538462,0),
		[27]=v2fM(0,0,0833333333333333),
		[28]=v2fM(0,0384615384615385,0,0833333333333333),
		[29]=v2fM(0,0769230769230769,0,0833333333333333),
		[30]=v2fM(0,115384615384615,0,0833333333333333),
		[31]=v2fM(0,153846153846154,0,0833333333333333),
		[32]=v2fM(0,192307692307692,0,0833333333333333),
		[33]=v2fM(0,230769230769231,0,0833333333333333),
		[34]=v2fM(0,269230769230769,0,0833333333333333),
		[35]=v2fM(0,307692307692308,0,0833333333333333),
		[36]=v2fM(0,346153846153846,0,0833333333333333),
		[37]=v2fM(0,384615384615385,0,0833333333333333),
		[38]=v2fM(0,423076923076923,0,0833333333333333),
		[39]=v2fM(0,461538461538462,0,0833333333333333),
		[40]=v2fM(0,5,0,0833333333333333),
		[41]=v2fM(0,538461538461538,0,0833333333333333),
		[42]=v2fM(0,576923076923077,0,0833333333333333),
		[43]=v2fM(0,615384615384615,0,0833333333333333),
		[44]=v2fM(0,653846153846154,0,0833333333333333),
		[45]=v2fM(0,692307692307692,0,0833333333333333),
		[46]=v2fM(0,730769230769231,0,0833333333333333),
		[47]=v2fM(0,769230769230769,0,0833333333333333),
		[48]=v2fM(0,807692307692308,0,0833333333333333),
		[49]=v2fM(0,846153846153846,0,0833333333333333),
		[50]=v2fM(0,884615384615385,0,0833333333333333),
		[51]=v2fM(0,923076923076923,0,0833333333333333),
		[52]=v2fM(0,961538461538462,0,0833333333333333),
		[53]=v2fM(0,0,166666666666667),
		[54]=v2fM(0,0384615384615385,0,166666666666667),
		[55]=v2fM(0,0769230769230769,0,166666666666667),
		[56]=v2fM(0,115384615384615,0,166666666666667),
		[57]=v2fM(0,153846153846154,0,166666666666667),
		[58]=v2fM(0,192307692307692,0,166666666666667),
		[59]=v2fM(0,230769230769231,0,166666666666667),
		[60]=v2fM(0,269230769230769,0,166666666666667),
		[61]=v2fM(0,307692307692308,0,166666666666667),
		[62]=v2fM(0,346153846153846,0,166666666666667),
		[63]=v2fM(0,384615384615385,0,166666666666667),
		[64]=v2fM(0,423076923076923,0,166666666666667),
		[65]=v2fM(0,461538461538462,0,166666666666667),
		[66]=v2fM(0,5,0,166666666666667),
		[67]=v2fM(0,538461538461538,0,166666666666667),
		[68]=v2fM(0,576923076923077,0,166666666666667),
		[69]=v2fM(0,615384615384615,0,166666666666667),
		[70]=v2fM(0,653846153846154,0,166666666666667),
		[71]=v2fM(0,692307692307692,0,166666666666667),
		[72]=v2fM(0,730769230769231,0,166666666666667),
		[73]=v2fM(0,769230769230769,0,166666666666667),
		[74]=v2fM(0,807692307692308,0,166666666666667),
		[75]=v2fM(0,846153846153846,0,166666666666667),
		[76]=v2fM(0,884615384615385,0,166666666666667),
		[77]=v2fM(0,923076923076923,0,166666666666667),
		[78]=v2fM(0,961538461538462,0,166666666666667),
		[79]=v2fM(0,0,25),
		[80]=v2fM(0,0384615384615385,0,25),
		[81]=v2fM(0,0769230769230769,0,25),
		[82]=v2fM(0,115384615384615,0,25),
		[83]=v2fM(0,153846153846154,0,25),
		[84]=v2fM(0,192307692307692,0,25),
		[85]=v2fM(0,230769230769231,0,25),
		[86]=v2fM(0,269230769230769,0,25),
		[87]=v2fM(0,307692307692308,0,25),
		[88]=v2fM(0,346153846153846,0,25),
		[89]=v2fM(0,384615384615385,0,25),
		[90]=v2fM(0,423076923076923,0,25),
		[91]=v2fM(0,461538461538462,0,25),
		[92]=v2fM(0,5,0,25),
		[93]=v2fM(0,538461538461538,0,25),
		[94]=v2fM(0,576923076923077,0,25),
		[95]=v2fM(0,615384615384615,0,25),
		[96]=v2fM(0,653846153846154,0,25),
		[97]=v2fM(0,692307692307692,0,25),
		[98]=v2fM(0,730769230769231,0,25),
		[99]=v2fM(0,769230769230769,0,25),
		[100]=v2fM(0,807692307692308,0,25),
		[101]=v2fM(0,846153846153846,0,25),
		[102]=v2fM(0,884615384615385,0,25),
		[103]=v2fM(0,923076923076923,0,25),
		[104]=v2fM(0,961538461538462,0,25),
		[105]=v2fM(0,0,333333333333333),
		[106]=v2fM(0,0384615384615385,0,333333333333333),
		[107]=v2fM(0,0769230769230769,0,333333333333333),
		[108]=v2fM(0,115384615384615,0,333333333333333),
		[109]=v2fM(0,153846153846154,0,333333333333333),
		[110]=v2fM(0,192307692307692,0,333333333333333),
		[111]=v2fM(0,230769230769231,0,333333333333333),
		[112]=v2fM(0,269230769230769,0,333333333333333),
		[113]=v2fM(0,307692307692308,0,333333333333333),
		[114]=v2fM(0,346153846153846,0,333333333333333),
		[115]=v2fM(0,384615384615385,0,333333333333333),
		[116]=v2fM(0,423076923076923,0,333333333333333),
		[117]=v2fM(0,461538461538462,0,333333333333333),
		[118]=v2fM(0,5,0,333333333333333),
		[119]=v2fM(0,538461538461538,0,333333333333333),
		[120]=v2fM(0,576923076923077,0,333333333333333),
		[121]=v2fM(0,615384615384615,0,333333333333333),
		[122]=v2fM(0,653846153846154,0,333333333333333),
		[123]=v2fM(0,692307692307692,0,333333333333333),
		[124]=v2fM(0,730769230769231,0,333333333333333),
		[125]=v2fM(0,769230769230769,0,333333333333333),
		[126]=v2fM(0,807692307692308,0,333333333333333),
		[127]=v2fM(0,846153846153846,0,333333333333333),
		[128]=v2fM(0,884615384615385,0,333333333333333),
		[129]=v2fM(0,923076923076923,0,333333333333333),
		[130]=v2fM(0,961538461538462,0,333333333333333),
		[131]=v2fM(0,0,416666666666667),
		[132]=v2fM(0,0384615384615385,0,416666666666667),
		[133]=v2fM(0,0769230769230769,0,416666666666667),
		[134]=v2fM(0,115384615384615,0,416666666666667),
		[135]=v2fM(0,153846153846154,0,416666666666667),
		[136]=v2fM(0,192307692307692,0,416666666666667),
		[137]=v2fM(0,230769230769231,0,416666666666667),
		[138]=v2fM(0,269230769230769,0,416666666666667),
		[139]=v2fM(0,307692307692308,0,416666666666667),
		[140]=v2fM(0,346153846153846,0,416666666666667),
		[141]=v2fM(0,384615384615385,0,416666666666667),
		[142]=v2fM(0,423076923076923,0,416666666666667),
		[143]=v2fM(0,461538461538462,0,416666666666667),
		[144]=v2fM(0,5,0,416666666666667),
		[145]=v2fM(0,538461538461538,0,416666666666667),
		[146]=v2fM(0,576923076923077,0,416666666666667),
		[147]=v2fM(0,615384615384615,0,416666666666667),
		[148]=v2fM(0,653846153846154,0,416666666666667),
		[149]=v2fM(0,692307692307692,0,416666666666667),
		[150]=v2fM(0,730769230769231,0,416666666666667),
		[151]=v2fM(0,769230769230769,0,416666666666667),
		[152]=v2fM(0,807692307692308,0,416666666666667),
		[153]=v2fM(0,846153846153846,0,416666666666667),
		[154]=v2fM(0,884615384615385,0,416666666666667),
		[155]=v2fM(0,923076923076923,0,416666666666667),
		[156]=v2fM(0,961538461538462,0,416666666666667),
		[157]=v2fM(0,0,5),
		[158]=v2fM(0,0384615384615385,0,5),
		[159]=v2fM(0,0769230769230769,0,5),
		[160]=v2fM(0,115384615384615,0,5),
		[161]=v2fM(0,153846153846154,0,5),
		[162]=v2fM(0,192307692307692,0,5),
		[163]=v2fM(0,230769230769231,0,5),
		[164]=v2fM(0,269230769230769,0,5),
		[165]=v2fM(0,307692307692308,0,5),
		[166]=v2fM(0,346153846153846,0,5),
		[167]=v2fM(0,384615384615385,0,5),
		[168]=v2fM(0,423076923076923,0,5),
		[169]=v2fM(0,461538461538462,0,5),
		[170]=v2fM(0,5,0,5),
		[171]=v2fM(0,538461538461538,0,5),
		[172]=v2fM(0,576923076923077,0,5),
		[173]=v2fM(0,615384615384615,0,5),
		[174]=v2fM(0,653846153846154,0,5),
		[175]=v2fM(0,692307692307692,0,5),
		[176]=v2fM(0,730769230769231,0,5),
		[177]=v2fM(0,769230769230769,0,5),
		[178]=v2fM(0,807692307692308,0,5),
		[179]=v2fM(0,846153846153846,0,5),
		[180]=v2fM(0,884615384615385,0,5),
		[181]=v2fM(0,923076923076923,0,5),
		[182]=v2fM(0,961538461538462,0,5),
		[183]=v2fM(0,0,583333333333333),
		[184]=v2fM(0,0384615384615385,0,583333333333333),
		[185]=v2fM(0,0769230769230769,0,583333333333333),
		[186]=v2fM(0,115384615384615,0,583333333333333),
		[187]=v2fM(0,153846153846154,0,583333333333333),
		[188]=v2fM(0,192307692307692,0,583333333333333),
		[189]=v2fM(0,230769230769231,0,583333333333333),
		[190]=v2fM(0,269230769230769,0,583333333333333),
		[191]=v2fM(0,307692307692308,0,583333333333333),
		[192]=v2fM(0,346153846153846,0,583333333333333),
		[193]=v2fM(0,384615384615385,0,583333333333333),
		[194]=v2fM(0,423076923076923,0,583333333333333),
		[195]=v2fM(0,461538461538462,0,583333333333333),
		[196]=v2fM(0,5,0,583333333333333),
		[197]=v2fM(0,538461538461538,0,583333333333333),
		[198]=v2fM(0,576923076923077,0,583333333333333),
		[199]=v2fM(0,615384615384615,0,583333333333333),
		[200]=v2fM(0,653846153846154,0,583333333333333),
		[201]=v2fM(0,692307692307692,0,583333333333333),
		[202]=v2fM(0,730769230769231,0,583333333333333),
		[203]=v2fM(0,769230769230769,0,583333333333333),
		[204]=v2fM(0,807692307692308,0,583333333333333),
		[205]=v2fM(0,846153846153846,0,583333333333333),
		[206]=v2fM(0,884615384615385,0,583333333333333),
		[207]=v2fM(0,923076923076923,0,583333333333333),
		[208]=v2fM(0,961538461538462,0,583333333333333),
		[209]=v2fM(0,0,666666666666667),
		[210]=v2fM(0,0384615384615385,0,666666666666667),
		[211]=v2fM(0,0769230769230769,0,666666666666667),
		[212]=v2fM(0,115384615384615,0,666666666666667),
		[213]=v2fM(0,153846153846154,0,666666666666667),
		[214]=v2fM(0,192307692307692,0,666666666666667),
		[215]=v2fM(0,230769230769231,0,666666666666667),
		[216]=v2fM(0,269230769230769,0,666666666666667),
		[217]=v2fM(0,307692307692308,0,666666666666667),
		[218]=v2fM(0,346153846153846,0,666666666666667),
		[219]=v2fM(0,384615384615385,0,666666666666667),
		[220]=v2fM(0,423076923076923,0,666666666666667),
		[221]=v2fM(0,461538461538462,0,666666666666667),
		[222]=v2fM(0,5,0,666666666666667),
		[223]=v2fM(0,538461538461538,0,666666666666667),
		[224]=v2fM(0,576923076923077,0,666666666666667),
		[225]=v2fM(0,615384615384615,0,666666666666667),
		[226]=v2fM(0,653846153846154,0,666666666666667),
		[227]=v2fM(0,692307692307692,0,666666666666667),
		[228]=v2fM(0,730769230769231,0,666666666666667),
		[229]=v2fM(0,769230769230769,0,666666666666667),
		[230]=v2fM(0,807692307692308,0,666666666666667),
		[231]=v2fM(0,846153846153846,0,666666666666667),
		[232]=v2fM(0,884615384615385,0,666666666666667),
		[233]=v2fM(0,923076923076923,0,666666666666667),
		[234]=v2fM(0,961538461538462,0,666666666666667),
		[235]=v2fM(0,0,75),
		[236]=v2fM(0,0384615384615385,0,75),
		[237]=v2fM(0,0769230769230769,0,75),
		[238]=v2fM(0,115384615384615,0,75),
		[239]=v2fM(0,153846153846154,0,75),
		[240]=v2fM(0,192307692307692,0,75),
		[241]=v2fM(0,230769230769231,0,75),
		[242]=v2fM(0,269230769230769,0,75),
		[243]=v2fM(0,307692307692308,0,75),
		[244]=v2fM(0,346153846153846,0,75),
		[245]=v2fM(0,384615384615385,0,75),
		[246]=v2fM(0,423076923076923,0,75),
		[247]=v2fM(0,461538461538462,0,75),
		[248]=v2fM(0,5,0,75),
		[249]=v2fM(0,538461538461538,0,75),
		[250]=v2fM(0,576923076923077,0,75),
		[251]=v2fM(0,615384615384615,0,75),
		[252]=v2fM(0,653846153846154,0,75),
		[253]=v2fM(0,692307692307692,0,75),
		[254]=v2fM(0,730769230769231,0,75),
		[255]=v2fM(0,769230769230769,0,75),
		[256]=v2fM(0,807692307692308,0,75),
		[257]=v2fM(0,846153846153846,0,75),
		[258]=v2fM(0,884615384615385,0,75),
		[259]=v2fM(0,923076923076923,0,75),
		[260]=v2fM(0,961538461538462,0,75),
		[261]=v2fM(0,0,833333333333333),
		[262]=v2fM(0,0384615384615385,0,833333333333333),
		[263]=v2fM(0,0769230769230769,0,833333333333333),
		[264]=v2fM(0,115384615384615,0,833333333333333),
		[265]=v2fM(0,153846153846154,0,833333333333333),
		[266]=v2fM(0,192307692307692,0,833333333333333),
		[267]=v2fM(0,230769230769231,0,833333333333333),
		[268]=v2fM(0,269230769230769,0,833333333333333),
		[269]=v2fM(0,307692307692308,0,833333333333333),
		[270]=v2fM(0,346153846153846,0,833333333333333),
		[271]=v2fM(0,384615384615385,0,833333333333333),
		[272]=v2fM(0,423076923076923,0,833333333333333),
		[273]=v2fM(0,461538461538462,0,833333333333333),
		[274]=v2fM(0,5,0,833333333333333),
		[275]=v2fM(0,538461538461538,0,833333333333333),
		[276]=v2fM(0,576923076923077,0,833333333333333),
		[277]=v2fM(0,615384615384615,0,833333333333333),
		[278]=v2fM(0,653846153846154,0,833333333333333),
		[279]=v2fM(0,692307692307692,0,833333333333333),
		[280]=v2fM(0,730769230769231,0,833333333333333),
		[281]=v2fM(0,769230769230769,0,833333333333333),
		[282]=v2fM(0,807692307692308,0,833333333333333),
		[283]=v2fM(0,846153846153846,0,833333333333333),
		[284]=v2fM(0,884615384615385,0,833333333333333),
		[285]=v2fM(0,923076923076923,0,833333333333333),
		[286]=v2fM(0,961538461538462,0,833333333333333),
		[287]=v2fM(0,0,916666666666667),
		[288]=v2fM(0,0384615384615385,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=38,HEIGHT=54},
		[2]={WIDTH=38,HEIGHT=54},
		[3]={WIDTH=38,HEIGHT=54},
		[4]={WIDTH=38,HEIGHT=54},
		[5]={WIDTH=38,HEIGHT=54},
		[6]={WIDTH=38,HEIGHT=54},
		[7]={WIDTH=38,HEIGHT=54},
		[8]={WIDTH=38,HEIGHT=54},
		[9]={WIDTH=38,HEIGHT=54},
		[10]={WIDTH=38,HEIGHT=54},
		[11]={WIDTH=38,HEIGHT=54},
		[12]={WIDTH=38,HEIGHT=54},
		[13]={WIDTH=38,HEIGHT=54},
		[14]={WIDTH=38,HEIGHT=54},
		[15]={WIDTH=38,HEIGHT=54},
		[16]={WIDTH=38,HEIGHT=54},
		[17]={WIDTH=38,HEIGHT=54},
		[18]={WIDTH=38,HEIGHT=54},
		[19]={WIDTH=38,HEIGHT=54},
		[20]={WIDTH=38,HEIGHT=54},
		[21]={WIDTH=38,HEIGHT=54},
		[22]={WIDTH=38,HEIGHT=54},
		[23]={WIDTH=38,HEIGHT=54},
		[24]={WIDTH=38,HEIGHT=54},
		[25]={WIDTH=38,HEIGHT=54},
		[26]={WIDTH=38,HEIGHT=54},
		[27]={WIDTH=38,HEIGHT=54},
		[28]={WIDTH=38,HEIGHT=54},
		[29]={WIDTH=38,HEIGHT=54},
		[30]={WIDTH=38,HEIGHT=54},
		[31]={WIDTH=38,HEIGHT=54},
		[32]={WIDTH=38,HEIGHT=54},
		[33]={WIDTH=38,HEIGHT=54},
		[34]={WIDTH=38,HEIGHT=54},
		[35]={WIDTH=38,HEIGHT=54},
		[36]={WIDTH=38,HEIGHT=54},
		[37]={WIDTH=38,HEIGHT=54},
		[38]={WIDTH=38,HEIGHT=54},
		[39]={WIDTH=38,HEIGHT=54},
		[40]={WIDTH=38,HEIGHT=54},
		[41]={WIDTH=38,HEIGHT=54},
		[42]={WIDTH=38,HEIGHT=54},
		[43]={WIDTH=38,HEIGHT=54},
		[44]={WIDTH=38,HEIGHT=54},
		[45]={WIDTH=38,HEIGHT=54},
		[46]={WIDTH=38,HEIGHT=54},
		[47]={WIDTH=38,HEIGHT=54},
		[48]={WIDTH=38,HEIGHT=54},
		[49]={WIDTH=38,HEIGHT=54},
		[50]={WIDTH=38,HEIGHT=54},
		[51]={WIDTH=38,HEIGHT=54},
		[52]={WIDTH=38,HEIGHT=54},
		[53]={WIDTH=38,HEIGHT=54},
		[54]={WIDTH=38,HEIGHT=54},
		[55]={WIDTH=38,HEIGHT=54},
		[56]={WIDTH=38,HEIGHT=54},
		[57]={WIDTH=38,HEIGHT=54},
		[58]={WIDTH=38,HEIGHT=54},
		[59]={WIDTH=38,HEIGHT=54},
		[60]={WIDTH=38,HEIGHT=54},
		[61]={WIDTH=38,HEIGHT=54},
		[62]={WIDTH=38,HEIGHT=54},
		[63]={WIDTH=38,HEIGHT=54},
		[64]={WIDTH=38,HEIGHT=54},
		[65]={WIDTH=38,HEIGHT=54},
		[66]={WIDTH=38,HEIGHT=54},
		[67]={WIDTH=38,HEIGHT=54},
		[68]={WIDTH=38,HEIGHT=54},
		[69]={WIDTH=38,HEIGHT=54},
		[70]={WIDTH=38,HEIGHT=54},
		[71]={WIDTH=38,HEIGHT=54},
		[72]={WIDTH=38,HEIGHT=54},
		[73]={WIDTH=38,HEIGHT=54},
		[74]={WIDTH=38,HEIGHT=54},
		[75]={WIDTH=38,HEIGHT=54},
		[76]={WIDTH=38,HEIGHT=54},
		[77]={WIDTH=38,HEIGHT=54},
		[78]={WIDTH=38,HEIGHT=54},
		[79]={WIDTH=38,HEIGHT=54},
		[80]={WIDTH=38,HEIGHT=54},
		[81]={WIDTH=38,HEIGHT=54},
		[82]={WIDTH=38,HEIGHT=54},
		[83]={WIDTH=38,HEIGHT=54},
		[84]={WIDTH=38,HEIGHT=54},
		[85]={WIDTH=38,HEIGHT=54},
		[86]={WIDTH=38,HEIGHT=54},
		[87]={WIDTH=38,HEIGHT=54},
		[88]={WIDTH=38,HEIGHT=54},
		[89]={WIDTH=38,HEIGHT=54},
		[90]={WIDTH=38,HEIGHT=54},
		[91]={WIDTH=38,HEIGHT=54},
		[92]={WIDTH=38,HEIGHT=54},
		[93]={WIDTH=38,HEIGHT=54},
		[94]={WIDTH=38,HEIGHT=54},
		[95]={WIDTH=38,HEIGHT=54},
		[96]={WIDTH=38,HEIGHT=54},
		[97]={WIDTH=38,HEIGHT=54},
		[98]={WIDTH=38,HEIGHT=54},
		[99]={WIDTH=38,HEIGHT=54},
		[100]={WIDTH=38,HEIGHT=54},
		[101]={WIDTH=38,HEIGHT=54},
		[102]={WIDTH=38,HEIGHT=54},
		[103]={WIDTH=38,HEIGHT=54},
		[104]={WIDTH=38,HEIGHT=54},
		[105]={WIDTH=38,HEIGHT=54},
		[106]={WIDTH=38,HEIGHT=54},
		[107]={WIDTH=38,HEIGHT=54},
		[108]={WIDTH=38,HEIGHT=54},
		[109]={WIDTH=38,HEIGHT=54},
		[110]={WIDTH=38,HEIGHT=54},
		[111]={WIDTH=38,HEIGHT=54},
		[112]={WIDTH=38,HEIGHT=54},
		[113]={WIDTH=38,HEIGHT=54},
		[114]={WIDTH=38,HEIGHT=54},
		[115]={WIDTH=38,HEIGHT=54},
		[116]={WIDTH=38,HEIGHT=54},
		[117]={WIDTH=38,HEIGHT=54},
		[118]={WIDTH=38,HEIGHT=54},
		[119]={WIDTH=38,HEIGHT=54},
		[120]={WIDTH=38,HEIGHT=54},
		[121]={WIDTH=38,HEIGHT=54},
		[122]={WIDTH=38,HEIGHT=54},
		[123]={WIDTH=38,HEIGHT=54},
		[124]={WIDTH=38,HEIGHT=54},
		[125]={WIDTH=38,HEIGHT=54},
		[126]={WIDTH=38,HEIGHT=54},
		[127]={WIDTH=38,HEIGHT=54},
		[128]={WIDTH=38,HEIGHT=54},
		[129]={WIDTH=38,HEIGHT=54},
		[130]={WIDTH=38,HEIGHT=54},
		[131]={WIDTH=38,HEIGHT=54},
		[132]={WIDTH=38,HEIGHT=54},
		[133]={WIDTH=38,HEIGHT=54},
		[134]={WIDTH=38,HEIGHT=54},
		[135]={WIDTH=38,HEIGHT=54},
		[136]={WIDTH=38,HEIGHT=54},
		[137]={WIDTH=38,HEIGHT=54},
		[138]={WIDTH=38,HEIGHT=54},
		[139]={WIDTH=38,HEIGHT=54},
		[140]={WIDTH=38,HEIGHT=54},
		[141]={WIDTH=38,HEIGHT=54},
		[142]={WIDTH=38,HEIGHT=54},
		[143]={WIDTH=38,HEIGHT=54},
		[144]={WIDTH=38,HEIGHT=54},
		[145]={WIDTH=38,HEIGHT=54},
		[146]={WIDTH=38,HEIGHT=54},
		[147]={WIDTH=38,HEIGHT=54},
		[148]={WIDTH=38,HEIGHT=54},
		[149]={WIDTH=38,HEIGHT=54},
		[150]={WIDTH=38,HEIGHT=54},
		[151]={WIDTH=38,HEIGHT=54},
		[152]={WIDTH=38,HEIGHT=54},
		[153]={WIDTH=38,HEIGHT=54},
		[154]={WIDTH=38,HEIGHT=54},
		[155]={WIDTH=38,HEIGHT=54},
		[156]={WIDTH=38,HEIGHT=54},
		[157]={WIDTH=38,HEIGHT=54},
		[158]={WIDTH=38,HEIGHT=54},
		[159]={WIDTH=38,HEIGHT=54},
		[160]={WIDTH=38,HEIGHT=54},
		[161]={WIDTH=38,HEIGHT=54},
		[162]={WIDTH=38,HEIGHT=54},
		[163]={WIDTH=38,HEIGHT=54},
		[164]={WIDTH=38,HEIGHT=54},
		[165]={WIDTH=38,HEIGHT=54},
		[166]={WIDTH=38,HEIGHT=54},
		[167]={WIDTH=38,HEIGHT=54},
		[168]={WIDTH=38,HEIGHT=54},
		[169]={WIDTH=38,HEIGHT=54},
		[170]={WIDTH=38,HEIGHT=54},
		[171]={WIDTH=38,HEIGHT=54},
		[172]={WIDTH=38,HEIGHT=54},
		[173]={WIDTH=38,HEIGHT=54},
		[174]={WIDTH=38,HEIGHT=54},
		[175]={WIDTH=38,HEIGHT=54},
		[176]={WIDTH=38,HEIGHT=54},
		[177]={WIDTH=38,HEIGHT=54},
		[178]={WIDTH=38,HEIGHT=54},
		[179]={WIDTH=38,HEIGHT=54},
		[180]={WIDTH=38,HEIGHT=54},
		[181]={WIDTH=38,HEIGHT=54},
		[182]={WIDTH=38,HEIGHT=54},
		[183]={WIDTH=38,HEIGHT=54},
		[184]={WIDTH=38,HEIGHT=54},
		[185]={WIDTH=38,HEIGHT=54},
		[186]={WIDTH=38,HEIGHT=54},
		[187]={WIDTH=38,HEIGHT=54},
		[188]={WIDTH=38,HEIGHT=54},
		[189]={WIDTH=38,HEIGHT=54},
		[190]={WIDTH=38,HEIGHT=54},
		[191]={WIDTH=38,HEIGHT=54},
		[192]={WIDTH=38,HEIGHT=54},
		[193]={WIDTH=38,HEIGHT=54},
		[194]={WIDTH=38,HEIGHT=54},
		[195]={WIDTH=38,HEIGHT=54},
		[196]={WIDTH=38,HEIGHT=54},
		[197]={WIDTH=38,HEIGHT=54},
		[198]={WIDTH=38,HEIGHT=54},
		[199]={WIDTH=38,HEIGHT=54},
		[200]={WIDTH=38,HEIGHT=54},
		[201]={WIDTH=38,HEIGHT=54},
		[202]={WIDTH=38,HEIGHT=54},
		[203]={WIDTH=38,HEIGHT=54},
		[204]={WIDTH=38,HEIGHT=54},
		[205]={WIDTH=38,HEIGHT=54},
		[206]={WIDTH=38,HEIGHT=54},
		[207]={WIDTH=38,HEIGHT=54},
		[208]={WIDTH=38,HEIGHT=54},
		[209]={WIDTH=38,HEIGHT=54},
		[210]={WIDTH=38,HEIGHT=54},
		[211]={WIDTH=38,HEIGHT=54},
		[212]={WIDTH=38,HEIGHT=54},
		[213]={WIDTH=38,HEIGHT=54},
		[214]={WIDTH=38,HEIGHT=54},
		[215]={WIDTH=38,HEIGHT=54},
		[216]={WIDTH=38,HEIGHT=54},
		[217]={WIDTH=38,HEIGHT=54},
		[218]={WIDTH=38,HEIGHT=54},
		[219]={WIDTH=38,HEIGHT=54},
		[220]={WIDTH=38,HEIGHT=54},
		[221]={WIDTH=38,HEIGHT=54},
		[222]={WIDTH=38,HEIGHT=54},
		[223]={WIDTH=38,HEIGHT=54},
		[224]={WIDTH=38,HEIGHT=54},
		[225]={WIDTH=38,HEIGHT=54},
		[226]={WIDTH=38,HEIGHT=54},
		[227]={WIDTH=38,HEIGHT=54},
		[228]={WIDTH=38,HEIGHT=54},
		[229]={WIDTH=38,HEIGHT=54},
		[230]={WIDTH=38,HEIGHT=54},
		[231]={WIDTH=38,HEIGHT=54},
		[232]={WIDTH=38,HEIGHT=54},
		[233]={WIDTH=38,HEIGHT=54},
		[234]={WIDTH=38,HEIGHT=54},
		[235]={WIDTH=38,HEIGHT=54},
		[236]={WIDTH=38,HEIGHT=54},
		[237]={WIDTH=38,HEIGHT=54},
		[238]={WIDTH=38,HEIGHT=54},
		[239]={WIDTH=38,HEIGHT=54},
		[240]={WIDTH=38,HEIGHT=54},
		[241]={WIDTH=38,HEIGHT=54},
		[242]={WIDTH=38,HEIGHT=54},
		[243]={WIDTH=38,HEIGHT=54},
		[244]={WIDTH=38,HEIGHT=54},
		[245]={WIDTH=38,HEIGHT=54},
		[246]={WIDTH=38,HEIGHT=54},
		[247]={WIDTH=38,HEIGHT=54},
		[248]={WIDTH=38,HEIGHT=54},
		[249]={WIDTH=38,HEIGHT=54},
		[250]={WIDTH=38,HEIGHT=54},
		[251]={WIDTH=38,HEIGHT=54},
		[252]={WIDTH=38,HEIGHT=54},
		[253]={WIDTH=38,HEIGHT=54},
		[254]={WIDTH=38,HEIGHT=54},
		[255]={WIDTH=38,HEIGHT=54},
		[256]={WIDTH=38,HEIGHT=54},
		[257]={WIDTH=38,HEIGHT=54},
		[258]={WIDTH=38,HEIGHT=54},
		[259]={WIDTH=38,HEIGHT=54},
		[260]={WIDTH=38,HEIGHT=54},
		[261]={WIDTH=38,HEIGHT=54},
		[262]={WIDTH=38,HEIGHT=54},
		[263]={WIDTH=38,HEIGHT=54},
		[264]={WIDTH=38,HEIGHT=54},
		[265]={WIDTH=38,HEIGHT=54},
		[266]={WIDTH=38,HEIGHT=54},
		[267]={WIDTH=38,HEIGHT=54},
		[268]={WIDTH=38,HEIGHT=54},
		[269]={WIDTH=38,HEIGHT=54},
		[270]={WIDTH=38,HEIGHT=54},
		[271]={WIDTH=38,HEIGHT=54},
		[272]={WIDTH=38,HEIGHT=54},
		[273]={WIDTH=38,HEIGHT=54},
		[274]={WIDTH=38,HEIGHT=54},
		[275]={WIDTH=38,HEIGHT=54},
		[276]={WIDTH=38,HEIGHT=54},
		[277]={WIDTH=38,HEIGHT=54},
		[278]={WIDTH=38,HEIGHT=54},
		[279]={WIDTH=38,HEIGHT=54},
		[280]={WIDTH=38,HEIGHT=54},
		[281]={WIDTH=38,HEIGHT=54},
		[282]={WIDTH=38,HEIGHT=54},
		[283]={WIDTH=38,HEIGHT=54},
		[284]={WIDTH=38,HEIGHT=54},
		[285]={WIDTH=38,HEIGHT=54},
		[286]={WIDTH=38,HEIGHT=54},
		[287]={WIDTH=38,HEIGHT=54},
		[288]={WIDTH=38,HEIGHT=54},
	},
	FRAME_INDEXS={
		['w-a-rocket0191z']=1,
		['w-a-rocket0192z']=2,
		['w-a-rocket0189z']=3,
		['w-a-rocket0190z']=4,
		['w-a-rocket0193z']=5,
		['w-a-rocket0196z']=6,
		['w-a-rocket0197z']=7,
		['w-a-rocket0194z']=8,
		['w-a-rocket0195z']=9,
		['w-a-rocket0182z']=10,
		['w-a-rocket0183z']=11,
		['w-a-rocket0180z']=12,
		['w-a-rocket0181z']=13,
		['w-a-rocket0184z']=14,
		['w-a-rocket0187z']=15,
		['w-a-rocket0188z']=16,
		['w-a-rocket0185z']=17,
		['w-a-rocket0186z']=18,
		['w-a-rocket0209z']=19,
		['w-a-rocket0210z']=20,
		['w-a-rocket0207z']=21,
		['w-a-rocket0208z']=22,
		['w-a-rocket0211z']=23,
		['w-a-rocket0214z']=24,
		['w-a-rocket0215z']=25,
		['w-a-rocket0212z']=26,
		['w-a-rocket0213z']=27,
		['w-a-rocket0200z']=28,
		['w-a-rocket0201z']=29,
		['w-a-rocket0198z']=30,
		['w-a-rocket0199z']=31,
		['w-a-rocket0202z']=32,
		['w-a-rocket0205z']=33,
		['w-a-rocket0206z']=34,
		['w-a-rocket0203z']=35,
		['w-a-rocket0204z']=36,
		['w-a-rocket0155z']=37,
		['w-a-rocket0156z']=38,
		['w-a-rocket0153z']=39,
		['w-a-rocket0154z']=40,
		['w-a-rocket0157z']=41,
		['w-a-rocket0160z']=42,
		['w-a-rocket0161z']=43,
		['w-a-rocket0158z']=44,
		['w-a-rocket0159z']=45,
		['w-a-rocket0146z']=46,
		['w-a-rocket0147z']=47,
		['w-a-rocket0144z']=48,
		['w-a-rocket0145z']=49,
		['w-a-rocket0148z']=50,
		['w-a-rocket0151z']=51,
		['w-a-rocket0152z']=52,
		['w-a-rocket0149z']=53,
		['w-a-rocket0150z']=54,
		['w-a-rocket0173z']=55,
		['w-a-rocket0174z']=56,
		['w-a-rocket0171z']=57,
		['w-a-rocket0172z']=58,
		['w-a-rocket0175z']=59,
		['w-a-rocket0178z']=60,
		['w-a-rocket0179z']=61,
		['w-a-rocket0176z']=62,
		['w-a-rocket0177z']=63,
		['w-a-rocket0164z']=64,
		['w-a-rocket0165z']=65,
		['w-a-rocket0162z']=66,
		['w-a-rocket0163z']=67,
		['w-a-rocket0166z']=68,
		['w-a-rocket0169z']=69,
		['w-a-rocket0170z']=70,
		['w-a-rocket0167z']=71,
		['w-a-rocket0168z']=72,
		['w-a-rocket0263z']=73,
		['w-a-rocket0264z']=74,
		['w-a-rocket0261z']=75,
		['w-a-rocket0262z']=76,
		['w-a-rocket0265z']=77,
		['w-a-rocket0268z']=78,
		['w-a-rocket0269z']=79,
		['w-a-rocket0266z']=80,
		['w-a-rocket0267z']=81,
		['w-a-rocket0254z']=82,
		['w-a-rocket0255z']=83,
		['w-a-rocket0252z']=84,
		['w-a-rocket0253z']=85,
		['w-a-rocket0256z']=86,
		['w-a-rocket0259z']=87,
		['w-a-rocket0260z']=88,
		['w-a-rocket0257z']=89,
		['w-a-rocket0258z']=90,
		['w-a-rocket0281z']=91,
		['w-a-rocket0282z']=92,
		['w-a-rocket0279z']=93,
		['w-a-rocket0280z']=94,
		['w-a-rocket0283z']=95,
		['w-a-rocket0286z']=96,
		['w-a-rocket0287z']=97,
		['w-a-rocket0284z']=98,
		['w-a-rocket0285z']=99,
		['w-a-rocket0272z']=100,
		['w-a-rocket0273z']=101,
		['w-a-rocket0270z']=102,
		['w-a-rocket0271z']=103,
		['w-a-rocket0274z']=104,
		['w-a-rocket0277z']=105,
		['w-a-rocket0278z']=106,
		['w-a-rocket0275z']=107,
		['w-a-rocket0276z']=108,
		['w-a-rocket0227z']=109,
		['w-a-rocket0228z']=110,
		['w-a-rocket0225z']=111,
		['w-a-rocket0226z']=112,
		['w-a-rocket0229z']=113,
		['w-a-rocket0232z']=114,
		['w-a-rocket0233z']=115,
		['w-a-rocket0230z']=116,
		['w-a-rocket0231z']=117,
		['w-a-rocket0218z']=118,
		['w-a-rocket0219z']=119,
		['w-a-rocket0216z']=120,
		['w-a-rocket0217z']=121,
		['w-a-rocket0220z']=122,
		['w-a-rocket0223z']=123,
		['w-a-rocket0224z']=124,
		['w-a-rocket0221z']=125,
		['w-a-rocket0222z']=126,
		['w-a-rocket0245z']=127,
		['w-a-rocket0246z']=128,
		['w-a-rocket0243z']=129,
		['w-a-rocket0244z']=130,
		['w-a-rocket0247z']=131,
		['w-a-rocket0250z']=132,
		['w-a-rocket0251z']=133,
		['w-a-rocket0248z']=134,
		['w-a-rocket0249z']=135,
		['w-a-rocket0236z']=136,
		['w-a-rocket0237z']=137,
		['w-a-rocket0234z']=138,
		['w-a-rocket0235z']=139,
		['w-a-rocket0238z']=140,
		['w-a-rocket0241z']=141,
		['w-a-rocket0242z']=142,
		['w-a-rocket0239z']=143,
		['w-a-rocket0240z']=144,
		['w-a-rocket0047z']=145,
		['w-a-rocket0048z']=146,
		['w-a-rocket0045z']=147,
		['w-a-rocket0046z']=148,
		['w-a-rocket0049z']=149,
		['w-a-rocket0052z']=150,
		['w-a-rocket0053z']=151,
		['w-a-rocket0050z']=152,
		['w-a-rocket0051z']=153,
		['w-a-rocket0038z']=154,
		['w-a-rocket0039z']=155,
		['w-a-rocket0036z']=156,
		['w-a-rocket0037z']=157,
		['w-a-rocket0040z']=158,
		['w-a-rocket0043z']=159,
		['w-a-rocket0044z']=160,
		['w-a-rocket0041z']=161,
		['w-a-rocket0042z']=162,
		['w-a-rocket0065z']=163,
		['w-a-rocket0066z']=164,
		['w-a-rocket0063z']=165,
		['w-a-rocket0064z']=166,
		['w-a-rocket0067z']=167,
		['w-a-rocket0070z']=168,
		['w-a-rocket0071z']=169,
		['w-a-rocket0068z']=170,
		['w-a-rocket0069z']=171,
		['w-a-rocket0056z']=172,
		['w-a-rocket0057z']=173,
		['w-a-rocket0054z']=174,
		['w-a-rocket0055z']=175,
		['w-a-rocket0058z']=176,
		['w-a-rocket0061z']=177,
		['w-a-rocket0062z']=178,
		['w-a-rocket0059z']=179,
		['w-a-rocket0060z']=180,
		['w-a-rocket0011z']=181,
		['w-a-rocket0012z']=182,
		['w-a-rocket0009z']=183,
		['w-a-rocket0010z']=184,
		['w-a-rocket0013z']=185,
		['w-a-rocket0016z']=186,
		['w-a-rocket0017z']=187,
		['w-a-rocket0014z']=188,
		['w-a-rocket0015z']=189,
		['w-a-rocket0002z']=190,
		['w-a-rocket0003z']=191,
		['w-a-rocket0000z']=192,
		['w-a-rocket0001z']=193,
		['w-a-rocket0004z']=194,
		['w-a-rocket0007z']=195,
		['w-a-rocket0008z']=196,
		['w-a-rocket0005z']=197,
		['w-a-rocket0006z']=198,
		['w-a-rocket0029z']=199,
		['w-a-rocket0030z']=200,
		['w-a-rocket0027z']=201,
		['w-a-rocket0028z']=202,
		['w-a-rocket0031z']=203,
		['w-a-rocket0034z']=204,
		['w-a-rocket0035z']=205,
		['w-a-rocket0032z']=206,
		['w-a-rocket0033z']=207,
		['w-a-rocket0020z']=208,
		['w-a-rocket0021z']=209,
		['w-a-rocket0018z']=210,
		['w-a-rocket0019z']=211,
		['w-a-rocket0022z']=212,
		['w-a-rocket0025z']=213,
		['w-a-rocket0026z']=214,
		['w-a-rocket0023z']=215,
		['w-a-rocket0024z']=216,
		['w-a-rocket0119z']=217,
		['w-a-rocket0120z']=218,
		['w-a-rocket0117z']=219,
		['w-a-rocket0118z']=220,
		['w-a-rocket0121z']=221,
		['w-a-rocket0124z']=222,
		['w-a-rocket0125z']=223,
		['w-a-rocket0122z']=224,
		['w-a-rocket0123z']=225,
		['w-a-rocket0110z']=226,
		['w-a-rocket0111z']=227,
		['w-a-rocket0108z']=228,
		['w-a-rocket0109z']=229,
		['w-a-rocket0112z']=230,
		['w-a-rocket0115z']=231,
		['w-a-rocket0116z']=232,
		['w-a-rocket0113z']=233,
		['w-a-rocket0114z']=234,
		['w-a-rocket0137z']=235,
		['w-a-rocket0138z']=236,
		['w-a-rocket0135z']=237,
		['w-a-rocket0136z']=238,
		['w-a-rocket0139z']=239,
		['w-a-rocket0142z']=240,
		['w-a-rocket0143z']=241,
		['w-a-rocket0140z']=242,
		['w-a-rocket0141z']=243,
		['w-a-rocket0128z']=244,
		['w-a-rocket0129z']=245,
		['w-a-rocket0126z']=246,
		['w-a-rocket0127z']=247,
		['w-a-rocket0130z']=248,
		['w-a-rocket0133z']=249,
		['w-a-rocket0134z']=250,
		['w-a-rocket0131z']=251,
		['w-a-rocket0132z']=252,
		['w-a-rocket0083z']=253,
		['w-a-rocket0084z']=254,
		['w-a-rocket0081z']=255,
		['w-a-rocket0082z']=256,
		['w-a-rocket0085z']=257,
		['w-a-rocket0088z']=258,
		['w-a-rocket0089z']=259,
		['w-a-rocket0086z']=260,
		['w-a-rocket0087z']=261,
		['w-a-rocket0074z']=262,
		['w-a-rocket0075z']=263,
		['w-a-rocket0072z']=264,
		['w-a-rocket0073z']=265,
		['w-a-rocket0076z']=266,
		['w-a-rocket0079z']=267,
		['w-a-rocket0080z']=268,
		['w-a-rocket0077z']=269,
		['w-a-rocket0078z']=270,
		['w-a-rocket0101z']=271,
		['w-a-rocket0102z']=272,
		['w-a-rocket0099z']=273,
		['w-a-rocket0100z']=274,
		['w-a-rocket0103z']=275,
		['w-a-rocket0106z']=276,
		['w-a-rocket0107z']=277,
		['w-a-rocket0104z']=278,
		['w-a-rocket0105z']=279,
		['w-a-rocket0092z']=280,
		['w-a-rocket0093z']=281,
		['w-a-rocket0090z']=282,
		['w-a-rocket0091z']=283,
		['w-a-rocket0094z']=284,
		['w-a-rocket0097z']=285,
		['w-a-rocket0098z']=286,
		['w-a-rocket0095z']=287,
		['w-a-rocket0096z']=288,
	},
};
